/*body.front{margin-top: 107px;}
body.not-front{margin-top: 107px;}
body.logged-in{padding-top: 0px !important; margin-top: 147px;}
body.logged-in #header{top: 39px;}*/
.post-image img {height: auto;}
h4{font-size: 18px;font-weight: 800;text-transform: uppercase;}
.gray-bg{padding-top: 50px;background-color: #f2f4f9;}
a{color: #0F7CC0;}
a:hover{color:#FF0090 }
.form-submit{background: #0F7CC0 !important;border: none !important;color: #FFF !important;text-transform: uppercase;display: inline-block;padding: 10px 20px;font-size: 13px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;transition: background 0.3s, color 0.2s, border 0.3s;-webkit-transition: background 0.3s, color 0.2s, border 0.3s;-moz-transition: background 0.3s, color 0.2s, border 0.3s;font-weight: 700;margin-top: 25px !important;}
.form-submit:hover{background: #FF0090 !important;}
input[type="email"]{width: 100%;border: 1px solid #DEE0E5;padding: 8px 10px;background: #FAFBFD;color: #95999E;border-radius: 2px;-webkit-border-radius: 2px;-moz-border-radius: 2px;}
.page-heading{border-bottom: 1px solid #dee0e5;}
#navbar-administration.navbar-oriented .navbar-bar{position: fixed;}

/* header */
/*#header{position: fixed; z-index: 100;}*/
#main-header{background: #0f7cc0; height:  auto;}
#main-header li{list-style: none;}
#logo{padding-top: 0;}
.login-memeber-block{margin-top: 25px;float: right;}
.login-memeber-block a{background:#0a4d8d;color: #fff; text-transform: uppercase; padding: 7px 15px;border-radius: 5px;display: inline-block; font-size: 13px;margin-left: 10px; font-weight: 700;transition: background 0.3s, color 0.2s, border 0.3s;-webkit-transition: background 0.3s, color 0.2s, border 0.3s;-moz-transition: background 0.3s, color 0.2s, border 0.3s;}
.login-memeber-block a:hover{background:#ff0090;}
.login-memeber-block a.active{background:#ff0090;color:#fff;}
#lower-header:before{display: none;}

/* menu */
#navigation #navigation li.expanded a{color: #3e474c;border-bottom: 1px solid #DEE0E5; background: #fff;}
#navigation li ul li{background: #fff;}
#navigation li:hover, #navigation li:hover>span, #navigation li:hover>a, #navigation>li.current-menu-item, #navigation>li.current-menu-item>span, #navigation>li.current-menu-item>a{border: 0;background: none; color: #fff }

#navigation #navigation li.current-menu-item a{border: 0;color: #0F7CC0;border-bottom: 1px solid #DEE0E5}
#navigation>li:first-child{border: 0;}
#navigation>li{text-align: left; display: inline-block;}
#navigation>li.home-button{display: none;}
#navigation{width: auto;}
#navigation>li{background: transparent; border: 0;}
#navigation li>a, #navigation li>span{color: #fff;padding: 20px 10px;border: 0; }
#navigation #navigation li a:hover{color: #0F7CC0;}
#navigation #navigation li.expanded{color: #0F7CC0;}
li.expanded, li.collapsed, li.leaf{padding: 0;}
.region-main-menu{margin-top: 10px;}
#navigation li ul{background:#fff; z-index: 10; top: 100%; }
#navigation li ul li>a:hover, #navigation li ul li>span:hover{border-bottom: 1px solid #DEE0E5; }
#navigation>li>a:after, #navigation>li>span:after{display: none;}
#navigation.navigation-opened .home-button{display: none !important;}

/* main banner */
.main-flexslider .slide{padding: 20px 50% 0 60px;}
#main_flex_2 .slide{padding: 20px 50% 0 60px;}
.main-flexslider h2{font-size: 48px; text-transform: uppercase; font-weight:800 !important;line-height: 50px;}
a.button, button{background:#0F7CC0; color: #fff; border: 0; font-weight: 700;}
.main-flexslider p + a.button{margin-top:20px;}
.flex-direction-nav a:hover{background: #0F7CC0;}
a.button.button-arrow:after, button.button-arrow:after{color: #fff;}
a.button:hover, button:hover, a.button.active-button, button.active-button{background:#FF0090;}
.owl-carousel-container{margin-bottom: 0; margin-top:50px;}

/* latest news homepage block */
#block-views-nieuws-block .small a{color: #95999E;text-transform: uppercase;font-weight: 700;font-size: 13px; text-decoration: underline;}
#block-views-nieuws-block h4{margin-top: 0;font-size: 18px;font-weight: 800;text-transform: uppercase;}
#block-views-nieuws-block .content h4{font-size:24px;margin-top: 0; text-transform: none; font-weight: 700;margin-bottom: 15px;}
#block-views-nieuws-block .social-icons{display: none;}

/* other news homepage block */
#block-views-nieuws-block-1 .owl-header .carousel-arrows span{background: #eaeaea;border: none;border-bottom: 1px solid #bfc8d7;}
#block-views-nieuws-block-1 .owl-header .carousel-arrows span:hover{background: #FF0090;}
#block-views-nieuws-block-1 p {height: 94px; overflow: hidden;}
#block-views-nieuws-block-1 h4.post-title {height: 50px; overflow: hidden;}

/* agenda homepage block */
#block-views-agenda-block h4{margin-top: 0;}
.blog-post h4.post-title{text-transform: none; font-size: 18px; font-weight: 600; line-height: 24px;margin-bottom: 15px; }

/* timeline homepage block */
#block-views-tijdlijn-block{margin-bottom: 30px;}
#block-views-tijdlijn-block .timeline-home-image img{height: auto; min-width:100%;}
#block-views-tijdlijn-block .timeline-home-period{display: block; font-weight: 600; font-size: 18px;margin: 15px 0 10px; color: #0F7CC0;}
#block-views-tijdlijn-block .timeline-home-title {height: 46px; overflow: hidden;}
#block-views-tijdlijn-block .timeline-home-title a{display: block; font-size: 13px; color: #3e474c; font-weight: 600; white-space: normal;}
#block-views-tijdlijn-block .timeline-home-title a:hover{color:#FF0090 }
#block-views-tijdlijn-block .timeline-home-description p{height: 95px; overflow: hidden; white-space: normal;}
#block-views-tijdlijn-block .read-more-link{color:#FF0090;text-transform: uppercase;font-weight: 700; font-size: 13px; }
#block-views-tijdlijn-block .read-more-link:hover{color:#0F7CC0;}
#block-views-tijdlijn-block .read-more-link:after {font-family: "fontello";font-style: normal;font-weight: normal;speak: none;display: inline-block;text-decoration: inherit;width: 1em;margin-right: .2em;text-align: center;font-variant: normal;text-transform: none;line-height: 1em;font-size: 13px;content: '\e891';color: #FF0090;margin-right: -5px;}
#block-views-tijdlijn-block .read-more-link:hover:after{color:#0F7CC0;}
#block-views-tijdlijn-block .more-link a{background: #0F7CC0;border: none;color: #fff;text-transform: uppercase;display: inline-block;padding: 10px 20px;font-size: 13px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;transition: background 0.3s, color 0.2s, border 0.3s;-webkit-transition: background 0.3s, color 0.2s, border 0.3s;-moz-transition: background 0.3s, color 0.2s, border 0.3s; font-weight: 700;}
#block-views-tijdlijn-block .more-link a:hover{background: #FF0090;}
#block-views-tijdlijn-block .more-link a:after {font-family: "fontello";font-style: normal;font-weight: normal;speak: none;display: inline-block;text-decoration: inherit;width: 1em;margin-right: .2em;text-align: center;font-variant: normal;text-transform: none;line-height: 1em;font-size: 13px;content: '\e891';color: #fff;margin-right: -5px;}

/* agenda homepage block */
.upcoming-events .highlight{ background: #ecedf1; padding:5px;border: 1px solid #c2cdd4; border-radius: 3px;}
.upcoming-events .highlight .date>span{background: #0f7cc0;border: none;}
.upcoming-events>li:hover .date>span{background:#FF0090 }
.upcoming-events>li .date>span{background: #eaeaea;border: none;border-bottom: 1px solid #bfc8d7;}
.upcoming-events .highlight .event-content h6 a{color:#4b5358;font-weight: 600;}
.upcoming-events .event-content h6 a{color:#0F7CC0; font-weight: 600;}
.upcoming-events li:hover .event-content h6 a{color:#FF0090;}
.upcoming-events .highlight .date .day{color:#fff}
.upcoming-events>li{display: inline-block; width: 100%;}
.event-meta-block p{white-space:normal; }

/* footer */
#footer{background:#0f7cc0 url(../img/footer-bg.png) no-repeat right bottom;}
#main-footer{margin: 0; padding: 0;background:transparent;padding: 50px 0}
#main-footer h4{text-transform: none; font-weight: 600;}
#main-footer p{color: #fff; font-size: 13px;}
#main-footer a{color: #fff; text-decoration: underline; font-size:13px;}
#main-footer a:hover{text-decoration: none; font-size:13px;}
#main-footer ul li{padding: 0; margin: 0; list-style: none;padding-bottom: 20px;}
.twitter-widget-area{background: none;}
.menu li a:before{color: #fff; text-decoration: none;}
.menu li a:hover:before{color: #fff; text-decoration: none;}
.social-icons li>a{display: inline-block;}
.social-text{font-weight: 600; font-size: 15px; margin-left: 10px;}
.region-bottom-fourth{margin-top: 30px;}
#main-footer .node-readmore a{text-transform: uppercase; text-decoration: none; font-weight: 600; font-size: 13px;}
#main-footer .node-readmore a:after{font-family: "fontello";font-style: normal;font-weight: normal;speak: none;display: inline-block;text-decoration: inherit;width: 1em;margin-right: .2em;text-align: center;font-variant: normal;text-transform: none;line-height: 1em;font-size: 13px;content: '\e891';color: #FFF;margin-right: -5px;}
#lower-footer{background: #000; font-size: 13px; border: 0; opacity: 0.2;}
#lower-footer ul li{list-style: none; display: inline-block;}
#lower-footer ul li a{font-size: 13px; text-decoration: underline; color: #fff;}
#lower-footer ul li a:hover{text-decoration: none; color: #fff;}
#lower-footer ul li a:before{display: none;}
#lower-footer #block-menu-menu-footer-menu{float:left; margin-right:20px;}

.copyright{padding-top: 0; color: #fff;}
.onsweb{color: #fff; opacity: 1;}
.onsweb a{color: #fff; text-decoration: none;}
.onsweb a:hover{color: #fff; text-decoration: underline ; }


/* button to top */
#button-to-top{background: #0a4d8d;border: 0;bottom: 30px; right: 30px;}
#button-to-top:hover{background: #FF0090;}
#button-to-top .icon-up-dir{color: #fff;}

/* left sidebar page*/
.region-left-sidebar{background: #fff;border-radius: 3px;}
.region-left-sidebar h4{margin-top: 0px;padding: 20px 20px 0 20px;}
.region-left-sidebar .content{padding: 0 20px 20px 20px;}
.region-left-sidebar .content{padding: 0 20px 20px 20px;}
.region-left-sidebar #navigation li{display:block;border-bottom: 1px solid #ecedf1;}
.region-left-sidebar #navigation li a{color:#0f7cc0; font-weight: 600;font-size: 15px;padding:10px 0;}
.region-left-sidebar #navigation{width: 100%;}

.menu-name-main-menu .menu li{list-style: none;margin-left: 0;padding: 10px 0; border-bottom: 1px solid #DEE0E5;}
.menu-name-main-menu .menu li a.active{color:#FF0090;}
.menu-name-main-menu .menu li:first-child{padding-top: 0;}
.menu-name-main-menu .menu li li{list-style: none;margin-left: 0px;border-bottom: 0;padding: 0; padding-left: 10px;}
.menu-name-main-menu .menu li li a{color: #565e63; font-size: 13px;}
.menu-name-main-menu .menu li li a:before{font-family: "fontello";font-style: normal;font-weight: normal;speak: none;display: inline-block;text-decoration: inherit;width: 1em;margin-right: .2em;text-align: center;font-variant: normal;text-transform: none;line-height: 1em;color: #A8ABAE;font-size: 13px;margin-left: 0px;content: '\e891';position: absolute;left: -5px;top: 5px;color: #c8c8c8;}
.menu-name-main-menu .menu li ul{margin-top: 5px;}
.menu-name-main-menu .menu li a{padding-left: 0; color:#0f7cc0; font-weight: 600;}
.menu-name-main-menu .menu li a:hover{color: #ff0090;}
.menu-name-main-menu .menu li a:before{display: none;}
.menu-name-main-menu .menu ul{margin-left: 0;}

/* content page */
.region-content h2{color: #0F7CC0; font-weight: 700; font-size: 24px;margin-top: 10px;}
.region-content ul, .region-content ol{margin: 0; padding: 0}
.region-content ul li{list-style: outside disc none; margin-left: 20px; }
.region-content ol li{list-style: outside decimal none; margin-left: 25px;}

/* news page */
.blog-post.big .post-meta{margin-top: 15px;}
.rss-section{position: relative;}
#views-exposed-form-nieuws-page, #views-exposed-form-calendar-page-1{float: right;}
.social-icons .rss{display: none;}
.views-exposed-form .views-exposed-widget{padding-top: 0;}
#views-exposed-form-nieuws-page .form-submit{margin-top: 0 !important;}

/* news page for departments */
.blog-post.big .post-title{color: #0F7CC0;font-weight: 700;font-size: 24px;margin-top: 10px;}
.news-departments{margin-bottom: 40px;}
.blog-post.big{margin-top:0;overflow:hidden;}

/* media boek page */
.media-image img{max-width:100%; height: auto; }
.region-content .filter-dropdown li{list-style: none;margin-left: 0;}
.filter-dropdown>li>span{background:#EAEAEA;color: #808ca4; font-weight: 600; }
.filter-dropdown>li>span:hover, .filter-dropdown.opened>li>span{background: #0F7CC0;}
.media-hover .media-icon:hover{background:#FF0090;}
.media-filters{z-index: 10;}

/* smoelenboek */
.team-member{overflow: visible;}
.team-member-departments .team-member img{max-width: 100%; height: auto;}
.team-member-info{padding:0px;}
.team-member-info h2{margin-top: 0; font-size: 18px;padding: 10px 10px 0 10px;}
.team-member .social-media li{margin-left: 0;}
.team-member-more{margin-top: 10px;background: #fff;padding: 10px;transition-property: top;}
.team-member-more p {font-size: 12px;}
.team-member:hover .team-member-info{top: 89px;}
.team-member-info .job {margin-bottom: 0px; white-space: normal;padding: 0px 10px 0 10px;}
.team-member-info .email {color: #3E474C;}
.team-member img {height: auto;}

/* afdelingen page */
#block-og-menu-og-single-menu-block .menu li{list-style: none;margin-left: 0;padding: 10px 0; border-bottom: 1px solid #DEE0E5;}
#block-og-menu-og-single-menu-block .menu li a.active{color:#FF0090;}
#block-og-menu-og-single-menu-block .menu li:first-child{padding-top: 0;}
#block-og-menu-og-single-menu-block .menu li li{list-style: none;margin-left: 0px;border-bottom: 0;padding: 0; padding-left: 10px;}
#block-og-menu-og-single-menu-block .menu li li a{color: #565e63; font-size: 13px;}
#block-og-menu-og-single-menu-block .menu li li a:before{font-family: "fontello";font-style: normal;font-weight: normal;speak: none;display: inline-block;text-decoration: inherit;width: 1em;margin-right: .2em;text-align: center;font-variant: normal;text-transform: none;line-height: 1em;color: #A8ABAE;font-size: 13px;margin-left: 0px;content: '\e891';position: absolute;left: -5px;top: 5px;color: #c8c8c8;}
#block-og-menu-og-single-menu-block .menu li ul{margin-top: 5px;}
#block-og-menu-og-single-menu-block .menu li a{padding-left: 0; color:#0f7cc0; font-weight: 600;}
#block-og-menu-og-single-menu-block .menu li a:hover{color: #ff0090;}
#block-og-menu-og-single-menu-block .menu li a:before{display: none;}
#block-og-menu-og-single-menu-block .menu ul{margin-left: 0;}

/* standpunten page */
.media-item{z-index: 70;}
.media-item .media-info h2{margin-top: 20px; margin-bottom: 20px;}
.media-item .media-info h3{margin-top: 0; margin-bottom: 20px;}
.media-item .media-info .media-info-content div {display: list-item; color: #0F7CC0; margin-left: 15px; list-style-type: disc;}
.media-item .media-info .media-info-content div span a{color:#0F7CC0; font-size: 13px; font-weight: 600;}
.media-item .media-info .media-info-content div span a:hover{text-decoration: none; color: #ff0090}
.mixit img{max-width: 100%; height: auto;}

/* word jovd-er */
#member-subscription .top-image{margin-bottom: 30px;}
#member-subscription .member-box{margin: 30px 0;border: 2px solid #0F7CC0; text-align: center;}
#member-subscription .member-box p{text-transform: uppercase; font-weight: 800; font-size: 18px;}
#member-subscription .member-box span{color:#0F7CC0; font-size:42px; line-height: 42px; margin-top: 0px; display: inline-block;}
#member-subscription .member-box span.member{color:#3E474C}
#member-subscription .white-box.shade li{font-size: 18px;padding: 10px 0; color:#0F7CC0;list-style: none;margin-left: 0;}
#member-subscription .white-box.shade li span{color: #3E474C; font-weight: 600;}
#member-subscription .white-box.shade .fa-check-circle-o{font-size: 24px; position: relative; top: 2px; margin-right: 5px;}
#member-subscription .video{margin-bottom: 30px;}
#member-subscription .shade{-moz-box-shadow: 0 0 30px #ddd;-webkit-box-shadow: 0 0 30px #ddd;box-shadow: 0 0 30px #ddd;}
#member-subscription .quote{text-align: center; margin-top: 50px;}
#member-subscription .quote p{font-style: italic; font-size: 20px;margin: 0 30%; border-left: 3px solid #0f7cc0; padding:0 20px; margin-bottom: 20px; line-height: 24px;}
#member-subscription .quote span{color: #565e63; font-weight: 700;}

/* calendar page */
.events-calendar .date-box td{height: 75px; border-right:1px solid #ECEDF1; border-radius: 0;}
.events-calendar .single-day td{height: 75px;  border-bottom:1px solid #ECEDF1;border-right:1px solid #ECEDF1; border-radius: 0;}
.events-calendar table td{border:0;}
.events-calendar .event-calendar td{height: 75px;}
.events-calendar .event-calendar td:hover{background: #FAFBFD;}
.events-calendar .event-calendar td:hover a{color: #0f7cc0 !important}
.events-calendar .event-calendar td .events li{list-style: none;margin-left: 0; border-bottom: none;border:1px solid #ddd;border-radius: 5px;padding-left:10px;}
.events-calendar .event-calendar td .events li a{font-weight: bold;}
.events-calendar .event-calendar td .events .day{font-size: 18px; color: #ccc; font-weight: 800;}
.events-calendar table tr:hover>td, table tr:hover>th{background:#FAFBFD;}
.event-calendar th{font-weight: 600;}
.events-calendar tr.multi-day td.multi-day ul > a {display:none;}
.date-nav-wrapper .date-prev a,
.date-nav-wrapper .date-next a{background: #0F7CC0;border: none;color: #FFF;text-transform: uppercase;display: inline-block;padding: 10px 20px;font-size: 13px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;transition: background 0.3s, color 0.2s, border 0.3s;-webkit-transition: background 0.3s, color 0.2s, border 0.3s;-moz-transition: background 0.3s, color 0.2s, border 0.3s;font-weight: 700;}
.date-nav-wrapper .date-next a:hover,
.date-nav-wrapper .date-prev a:hover{background: #ff0090;}
.item-list .pager li{padding: 0;}
.item-list .pager li.date-prev{ left: -25px;}
.events-calendar .event-calendar .multi-day .multi-day > ul > li > a{font-weight: bold;}
.events-calendar .event-calendar .multi-day td{border-right: 1px solid #ECEDF1;height: 0; }
.cutoff{display: none;}

/*watermerk*/
.node-afdelingen .event-image {position:relative}
.node-afdelingen .field-name-field-watermerk {position: absolute;bottom: 0;right: 0;height: 20px;background-color: #3E474C;padding: 0 10px;font-size:11px;line-height: 20px}
.node-afdelingen .field-name-field-watermerk a {color:#FFF}
.gmap-popup a{font-weight: bold;}
.node-afdelingen .event-image img{max-width: 100%; height: auto;}

/* calender details page */
.event-meta-block{background: #fff; height: auto;}
.event-meta-block .social-share li{padding: 0; margin: 0;}
#map_canvas {width:100%;height:480px}

/* history overview */  
.history{position: relative;}
.history:before {content: '';position: absolute;top: 0;left: 39%;height: 100%;width: 4px;background: #bec3cf;}
.history-item{position: relative; padding-bottom: 50px;}
.history-item:before{height: 15px; width: 15px; display: inline-block; background: #fff; border-radius: 100%; border:3px solid #ff0090;position: absolute; left: 39%;margin-left: -2px;top: 50px;z-index: 10;}
.history-image img{height: auto; max-width: 100%;}
.history-years{font-size: 24px; color: #4174c5; font-weight: 700; margin-top:40px;}
.history-title{margin-top: 10px;}
.history-title a{font-size: 15px; color: #3e474c; font-weight: 700;}
.history-item-right{background: #fff;}
.history-item-left{position: relative;}
.history-item-left:before{content: '';position: absolute;top: 16px;right:3%;width: 45%;height: 4px;background: #f2f4f9;background: -moz-linear-gradient(left,  #f2f4f9 0%, #bec3cf 100%);background: -webkit-gradient(linear, left top, right top, color-stop(0%,#f2f4f9), color-stop(100%,#bec3cf));background: -webkit-linear-gradient(left,  #f2f4f9 0%,#bec3cf 100%);background: -o-linear-gradient(left,  #f2f4f9 0%,#bec3cf 100%);background: -ms-linear-gradient(left,  #f2f4f9 0%,#bec3cf 100%);background: linear-gradient(to right,  #f2f4f9 0%,#bec3cf 100%);filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f2f4f9', endColorstr='#bec3cf',GradientType=1 );}
.history-description{padding: 30px; font-size: 15px;}

/* responsive menu */
#menu-button{border:0;margin-top: 20px; border-radius: 3px;}
#menu-button>div>span{background: #fff;}
#menu-button:hover{background:#0A4D8D }
.navigation-opened{background:#0A4D8D;margin-top: -8px !important;}

.view-commerce-cart-summary table thead tr {background-color: #0F7CC0;color: #FFF;}
.view-commerce-cart-summary .view-content table tbody tr td {border:1px solid #fff}
table.checkout-review tr:hover>td,
.view-commerce-cart-summary table tr:hover>td {background-color: #ecedf1}
.view-commerce-cart-summary table tr:hover>th {background-color: #0F7CC0;color: #FFF;}
.commerce-checkout-form-review fieldset.checkout-buttons {border:0}
.checkout-buttons .checkout-cancel, .checkout-buttons .checkout-back {padding: 10px 20px}

/* filedepot */
#filedepot{margin-top: 20px;background: #fff !important;height: 500px; padding: 0px;}
#filedepot .filedepottoolbar{background: #fff;padding:0 !important; }
#filedepot .filedepottoolbar div{padding:0 !important;}
#filedepot{border: 0;border-top: 0px solid #e3e3e3;}
#filedepot .filedepottoolbar_searchbox form{background: #fff;}
.yui-skin-sam .yui-button{background: #2980b9 !important;border: none !important;padding: 4px 8px;color: #FFF !important;font-weight: bold;display: inline-block;border-radius: 3px;-moz-border-radius: 3px;-webkit-border-radius: 3px;float: left;margin: 10px 10px 10px 0!important; }
.yui-skin-sam .yui-button .first-child{border: none !important;}
.yui-skin-sam .yui-button button, .yui-skin-sam .yui-button a{padding: 0 !important;color: #fff !important;font-size: 14px !important; font-weight: bold !important;}
.yui-skin-sam .yui-button-hover button, .yui-skin-sam .yui-button-hover a{color: #fff !important; font-size: 14px !important; }
.filedepottoolbar_searchbox table{background: #fff;}
.filedepottoolbar_searchbox{position: static;width: auto;}
.filedepottoolbar_searchform{float: none; width: auto; position: static; top: 0;}
.tagsearchboxcontainer{display: none;}
div.ctools-modal-content .modal-header{background: #2980b9;}
div.ctools-modal-content .form-control{display: inline-block;}
.form-managed-file .btn{margin-top: 10px;margin-left: 0}
[class^="icon-"], [class*=" icon-"]{height: auto; width: auto;font-size: 12px;}
.yui-skin-sam .yui-layout .yui-layout-unit div.yui-layout-bd{padding:0}
#filedepot_sidecol{padding:0;margin: 0;}
#searchquery{float: left !important; width: 200px;margin-top: 10px;height: 24px !important;margin-right: 10px;}
#searchbutton{float: left;}
.filedepottoolbar_searchbox table td{margin: 0;padding: 0;}
#filelistingheader .filedepotheading{padding: 0px;font-size: 12px;background-color: #6B7986;color: #fff;}
#multiaction{position: relative;top: 5px;height: 35px;margin-left: 0px;}
#headerchkall{position: relative; left: 5px;}
.listing_record > div{padding-left: 5px;}
#filedepot-newfile-form .form-submit{margin-left: 10px;}
#filedepot-newfile-form label{color: #666;}
#filedepot-newfolder-form .form-submit{margin-left: 10px;}
#filedepot-newfolder-form label{color: #666;}

.yui-skin-sam .yui-navset .yui-nav, .yui-skin-sam .yui-navset .yui-navset-top .yui-nav{border: solid #6B7986 !important; border-width: 0 0 5px !important; zoom: 1 !important;}
.yui-skin-sam .yui-navset .yui-nav .selected a, .yui-skin-sam .yui-navset .yui-nav .selected a em{border-color:#6B7986 !important; }
.yui-skin-sam .yui-navset .yui-nav .selected a, .yui-skin-sam .yui-navset .yui-nav .selected a:focus, .yui-skin-sam .yui-navset .yui-nav .selected a:hover{background:#6B7986 !important;}
.pluginReportTitle div{padding-left: 15px !important;position: relative; bottom: 7px;}
.blockOverlay{font-size:24px !important;}
.blockMsg{color: #3498db !important;border: none !important; border-bottom: 3px solid #3498db !important;height: 30px; background: #fff !important; width: auto !important;padding: 5px 20px !important; position: fixed !important; top: 0 !important;left: 44% !important;}
.blockMsg h1{font-size: 16px !important; font-weight: bold; color: #3498db !important;line-height: 30px !important; font-family: arial, sans-serif !important; font-weight: bold !important; padding-bottom:5px !important;}
#modalContent #modal-content{width: auto !important;box-shadow: none;border:none;}

.yui-overlay,
.yui-overlay label {font-size:12px;}
.yui-module input[type="checkbox"],
#filedepotmodule input[type="checkbox"] {display:block}
#folderperms_content .form-item {clear:both;}

/* portaal */
#mijn-jovd-menu {background: #fff;padding: 20px; clear: both; display: table; width: 100%;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border: 1px solid #ECEDF1;}
#mijn-jovd-menu li {list-style:none;text-align:center; padding: 10px;border-radius: 5px; margin: 0; margin-right: 20px; display: table-cell;}
#mijn-jovd-menu li.current-menu-item a {color: #FF0090}
#mijn-jovd-menu li a.active {color: #FF0090}
#mijn-jovd-menu li a i { font-size:50px; }
#mijn-jovd-menu li span { display:block; }
.logged-in #block-nodeblock-119{background: #fff;padding:20px;margin-bottom: 20px;margin-top: 20px;border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border: 1px solid #ECEDF1;}
.logged-in .sidebar-box.white{border-radius: 5px;-webkit-border-radius: 5px;-moz-border-radius: 5px;border: 1px solid #ECEDF1;}
.announcements{padding-top: 0;margin-top:-40px;}
.redhen-contact-leden{background: #fff; padding: 25px;}
.redhen-contact-leden .field-label{width: 30%;}
.field-name-og-user-node{background: #fff;padding: 0 25px 25px 25px;}
.profile h3{padding: 25px;background: #fff;margin: 0; margin-top: 20px;border: none;}
.profile dl{padding: 0 25px 25px 25px;background: #fff;margin: 0;}
.profile a.button{margin-right: 10px;}
#edit-account{background: #fff; padding: 25px;margin-top: 20px;} 
.webform-client-form{background: #fff; padding: 25px; margin-top: 20px;}
.logged-in .media-filters{margin-top: 20px;}
.media-item.gallery-media{z-index: 1;}
.logged-in .content .field-name-body{margin-top: 20px;}
.webform-component--geboortedatum label{width: 100%;display: inline-block;}
.webform-component--geboortedatum .webform-datepicker .form-item select{width: 32%;display: inline;}
.view-id-mededelingen table{background: #fff;}
.view-id-mededelingen tr{background: #fff;}
.view-id-mededelingen tr:hover{background: #fff}
.view-id-tickets table{background: #fff;margin-top: 20px;}
.view-id-tickets table tr{background: #fff;}

/* maps fix */
.gmnoprint img { max-width: none; }

/* mijn jovd login page */
#edit-password a.button {background: none; color: #0F7CC0; padding: 0;}
#edit-password a.button:hover {color: #FF0090;}
.fa-user:before{display: none;}

/* cookie setting popup */
#disclaimer-menu{margin-left: 0;padding-left: 25px;}
.modal-header .close{float: right; padding: 5px 13px;}

@media (max-width: 767px){
    .event-calendar td{min-height: 30px;}
    .events-calendar .event-calendar td .events li{background: none;}
    .events-calendar .event-calendar .multi-day td{height: auto; border-right: 0;}
    .events-calendar .event-calendar td{background: #fff; height: auto;}
    .date-nav-wrapper .date-nav .pager{position: relative; top: -50px;}
    #lower-footer #block-menu-menu-footer-menu{float:none;}
    .team-member:hover .team-member-info{top: 0;}
}

@media (max-width: 768px){
    .history-item-left:before {display: none;}
    .main-flexslider p{display: none;}
    #block-views-tijdlijn-block .timeline-home-description p{height: auto;}
    #block-views-tijdlijn-block .read-more-link{margin-bottom: 30px; display: block;}
    .onsweb{float: none !important;margin: 10px 0; display: block; }
    #lower-footer .menu li a{padding: 10px 0;}
    #member-subscription .quote p{margin: 0 10%;}
    .date-box, .empty, .no-entry{display:none !important;}
    .events-calendar tr {border: 0;}
    .redhen-contact-leden .field-label{width: 50%;}
    .login-memeber-block {float: none;}
    /*    body.front{margin-top: 247px;}
        body.not-front{margin-top: 247px;}
        body.logged-in{margin-top: 287px;}*/
    #main-content > .blog-post-item {overflow-x: visible;overflow-y: visible;white-space: normal;}
    #mijn-jovd-menu li a i{font-size: 25px;}
}
@media (max-width: 1199px) and (min-width: 992px){
    .login-memeber-block a{padding: 5px;}
    /*    body.logged-in{margin-top: 147px;}*/
    .col-lg-4 .team-member-info p{height: auto; overflow: visible;}
}
@media (max-width: 992px) and (min-width: 768px){
    .login-memeber-block {float: none;}
    .login-memeber-block a{padding: 5px;}
    /*    body.front{margin-top: 182px;}
        body.not-front{margin-top: 182px;}
        body.logged-in{margin-top: 221px;}*/
    .timeline-home-title{height:69px; overflow:hidden;}
    #mijn-jovd-menu li a i{font-size: 25px;}
}
@media (max-width:520px) {
    .main-flexslider h2{font-size: 20px;line-height: 24px;}
    .date-nav-wrapper .date-prev a, .date-nav-wrapper .date-next a{margin-top:45px;padding:5px 10px;}
    .date-nav div.date-heading h3{position: relative; top: -20px;}
}